# Create board certification info for the existing provider Add a board certification info for the specified provider. Endpoint: POST /providers/{providerId}/info/boardCertifications Version: 26.2.0.4309 Security: Bearer ## Path parameters: - `providerId` (string, required) ## Request fields (application/json): - `type` (string, required) Board certification type. Enum: "AmericanBoardofMedicalSpecialties", "NationalBoardforCertifiedCounselors", "AmericanBoardofClinicalSocialWork", "AmericanSpeechLanguageHearingAssociation", "AmericanNursesCredentialingCenter", "AmericanAcademyofNursePractitioners", "AmericanOsteopathicAssociation", "AmericanMedicalAssociation", "NationalBoardofCertificationandRecertificationforNurseAnesthetists", "AmericanAssociationofCriticalCareNurses", "AmericanMidwiferyCertificationBoard", "AmericanBoardofPodiatricMedicine", "AmericanBoardofOralImplantology", "AmericanBoardofOralMedicine", "AmericanBoardofOrofacialPain", "NuclearMedicineTechnologyCertificationBoard", "AmericanDentalBoardofAnesthesiology", "AmericanBoardofDentalPublicHealth", "AmericanBoardofPediatricDentistry", "AmericanBoardofPeriodontology", "AmericanBoardofInternalMedicine", "NationalCommissiononCertificationofPhysicianAssistants", "AmericanBoardofAllergyandImmunology", "AmericanBoardofAnesthesiology", "AmericanBoardofColonandRectalSurgery", "AmericanBoardofDermatology", "AmericanBoardofEmergencyMedicine", "AmericanBoardofFamilyMedicine", "AmericanBoardofGeneticsandGenomics", "AmericanBoardofNeurologicalSurgery", "AmericanBoardofNuclearMedicine", "AmericanBoardofObstetricsandGynecology", "AmericanBoardofOphthalmology", "AmericanBoardofOrthopaedicSurgery", "AmericanBoardofOtolaryngologyHeadandNeckSurgery", "AmericanBoardofPathology", "AmericanBoardofPediatrics", "AmericanBoardofPhysicalMedicineandRehabilitation", "AmericanBoardofPlasticSurgery", "AmericanBoardofPreventiveMedicine", "AmericanBoardofProfessionalPsychology", "AmericanBoardofPsychiatryandNeurology", "AmericanBoardofRadiology", "AmericanBoardofSurgery", "AmericanBoardofThoracicSurgery", "AmericanBoardofUrology", "AmericanOptometricAssociation", "AssociationofSocialWorkBoards", "AmericanBoardofFootandAnkleSurgery", "AmericanBoardofOralandMaxillofacialPathology", "AmericanBoardofOralandMaxillofacialSurgery", "AmericanBoardofOrthodontics", "AmericanBoardofEndodontics", "AmericanBoardofProsthodontics", "NationalBoardforCertificationinOccupationalTherapy", "BehaviorAnalystCertificationBoard", "InternationalBoardofLactationConsultantExaminers", "CommissionOnDieteticRegistration", "NationalCertificationCommissionforAcupunctureandOrientalMedicine", "PediatricNursingCertification", "NationalCertificationCorporation", "OncologyNursingCertificationCorporation", "AmericanBoardOfCardiovascularMedicine", "AmericanAcademyOfHIVMedicine", "NationalBoardOfPhysiciansAndSurgeons", "BoardOfPharmacySpecialties", "AmericanBoardofOralandMaxillofacialRadiology", "AmericanBoardofGeneralDentistry", "NationalAssociationofSchoolPsychologists", "NationalPhlebotomyAssociation", "NationalCenterForCompetencyTesting", "AmericanRegistryofRadiologyTechnologists", "DentalAssistingNationalBoard", "AmericanMedicalCertificationAssociation", "AmericanBoardofAddictionMedicine", "AmericanRegistryForDiagnosticMedicalSonography", "AmericanBoardofMultipleSpecialtiesinPodiatry", "AmericanBoardOfObesityMedicine", "NationalCommissionForCertificationOfAnesthesiologistAssistants", "CardiovascularCredentialingInternational", "NationalBoardOfEchocardiography", "AmericanAlliedHealth", "AmericanMedicalTechnologists", "NationalAssociationForHealthProfessionals", "NationalHealthCareerAssociation", "NationalPhlebotomyCertificationExamination", "NationalAssociationOfPhlebotomyTechnicians", "NationalHealthcareCertificationOrganization", "NationalPerformanceSpecialists", "NationalRegistryOfAlliedHealthProfessionals", "BoardofCertificationforEmergencyNursing", "CertificationBoardforMusicTherapists", "AmericanBoardOfChiropracticInternists", "AmericanBoardOfPhysicalTherapySpecialties", "AmericanBoardofPhysicianSpecialties", "AmericanAcademyofOptometry", "PharmacyTechnicianCertificationBoard", "NationalBoardofSurgicalTechnologyandSurgicalAssisting", "AmericanBoardofPainMedicine", "ArtTherapyCredentialsBoard", "AmericanOsteopathicBoardOfAnesthesiology", "AmericanOsteopathicBoardOfDermatology", "AmericanOsteopathicBoardOfEmergencyMedicine", "AmericanOsteopathicBoardOfFamilyPhysicians", "AmericanOsteopathicBoardOfInternalMedicine", "AmericanOsteopathicBoardOfNeurologyAndPsychiatry", "AmericanOsteopathicBoardOfNeuromusculoskeletalMedicine", "AmericanOsteopathicBoardOfNuclearMedicine", "AmericanOsteopathicBoardOfObstetricsAndGynecology", "AmericanOsteopathicBoardOfOphthalmologyAndOtolaryngology", "AmericanOsteopathicBoardOfOrthopedicSurgery", "AmericanOsteopathicBoardOfPathology", "AmericanOsteopathicBoardOfPediatrics", "AmericanOsteopathicBoardOfPhysicalMedicineAndRehabilitation", "AmericanOsteopathicBoardOfPreventiveMedicine", "AmericanOsteopathicBoardOfProctology", "AmericanOsteopathicBoardOfRadiology", "AmericanOsteopathicBoardOfSurgery" - `firstName` (string) Provider first name mentioned on the board certification. This field will be used for board certification lookup. - `lastName` (string) Provider last name mentioned on the board certification. This field will be used for board certification lookup. - `isPrimary` (boolean) If the flag is set, certification will be set as primary for the provider. - `boardCertificationNumber` (string) A unique Id provided by certification board to the provider. This will be used for board certification lookup. - `specialty` (string) - `nonVerifiedInfo` (object) - `nonVerifiedInfo.initialCertificationDate` (string) Initial certification date for this board certificate. - `nonVerifiedInfo.recertificationDate` (string) Last recertification date for this board certificate. - `nonVerifiedInfo.expirationDate` (string) Expiration date for this board certificate. ## Response 201 fields (application/json): - `lastUpdatedAt` (string) The date and time when the object was created or modified. - `id` (string) Unique identifier associated with this board certification - `type` (string) Board certification type. Enum: "AmericanBoardofMedicalSpecialties", "NationalBoardforCertifiedCounselors", "AmericanBoardofClinicalSocialWork", "AmericanSpeechLanguageHearingAssociation", "AmericanNursesCredentialingCenter", "AmericanAcademyofNursePractitioners", "AmericanOsteopathicAssociation", "AmericanMedicalAssociation", "NationalBoardofCertificationandRecertificationforNurseAnesthetists", "AmericanAssociationofCriticalCareNurses", "AmericanMidwiferyCertificationBoard", "AmericanBoardofPodiatricMedicine", "AmericanBoardofOralImplantology", "AmericanBoardofOralMedicine", "AmericanBoardofOrofacialPain", "NuclearMedicineTechnologyCertificationBoard", "AmericanDentalBoardofAnesthesiology", "AmericanBoardofDentalPublicHealth", "AmericanBoardofPediatricDentistry", "AmericanBoardofPeriodontology", "AmericanBoardofInternalMedicine", "NationalCommissiononCertificationofPhysicianAssistants", "AmericanBoardofAllergyandImmunology", "AmericanBoardofAnesthesiology", "AmericanBoardofColonandRectalSurgery", "AmericanBoardofDermatology", "AmericanBoardofEmergencyMedicine", "AmericanBoardofFamilyMedicine", "AmericanBoardofGeneticsandGenomics", "AmericanBoardofNeurologicalSurgery", "AmericanBoardofNuclearMedicine", "AmericanBoardofObstetricsandGynecology", "AmericanBoardofOphthalmology", "AmericanBoardofOrthopaedicSurgery", "AmericanBoardofOtolaryngologyHeadandNeckSurgery", "AmericanBoardofPathology", "AmericanBoardofPediatrics", "AmericanBoardofPhysicalMedicineandRehabilitation", "AmericanBoardofPlasticSurgery", "AmericanBoardofPreventiveMedicine", "AmericanBoardofProfessionalPsychology", "AmericanBoardofPsychiatryandNeurology", "AmericanBoardofRadiology", "AmericanBoardofSurgery", "AmericanBoardofThoracicSurgery", "AmericanBoardofUrology", "AmericanOptometricAssociation", "AssociationofSocialWorkBoards", "AmericanBoardofFootandAnkleSurgery", "AmericanBoardofOralandMaxillofacialPathology", "AmericanBoardofOralandMaxillofacialSurgery", "AmericanBoardofOrthodontics", "AmericanBoardofEndodontics", "AmericanBoardofProsthodontics", "NationalBoardforCertificationinOccupationalTherapy", "BehaviorAnalystCertificationBoard", "InternationalBoardofLactationConsultantExaminers", "CommissionOnDieteticRegistration", "NationalCertificationCommissionforAcupunctureandOrientalMedicine", "PediatricNursingCertification", "NationalCertificationCorporation", "OncologyNursingCertificationCorporation", "AmericanBoardOfCardiovascularMedicine", "AmericanAcademyOfHIVMedicine", "NationalBoardOfPhysiciansAndSurgeons", "BoardOfPharmacySpecialties", "AmericanBoardofOralandMaxillofacialRadiology", "AmericanBoardofGeneralDentistry", "NationalAssociationofSchoolPsychologists", "NationalPhlebotomyAssociation", "NationalCenterForCompetencyTesting", "AmericanRegistryofRadiologyTechnologists", "DentalAssistingNationalBoard", "AmericanMedicalCertificationAssociation", "AmericanBoardofAddictionMedicine", "AmericanRegistryForDiagnosticMedicalSonography", "AmericanBoardofMultipleSpecialtiesinPodiatry", "AmericanBoardOfObesityMedicine", "NationalCommissionForCertificationOfAnesthesiologistAssistants", "CardiovascularCredentialingInternational", "NationalBoardOfEchocardiography", "AmericanAlliedHealth", "AmericanMedicalTechnologists", "NationalAssociationForHealthProfessionals", "NationalHealthCareerAssociation", "NationalPhlebotomyCertificationExamination", "NationalAssociationOfPhlebotomyTechnicians", "NationalHealthcareCertificationOrganization", "NationalPerformanceSpecialists", "NationalRegistryOfAlliedHealthProfessionals", "BoardofCertificationforEmergencyNursing", "CertificationBoardforMusicTherapists", "AmericanBoardOfChiropracticInternists", "AmericanBoardOfPhysicalTherapySpecialties", "AmericanBoardofPhysicianSpecialties", "AmericanAcademyofOptometry", "PharmacyTechnicianCertificationBoard", "NationalBoardofSurgicalTechnologyandSurgicalAssisting", "AmericanBoardofPainMedicine", "ArtTherapyCredentialsBoard", "AmericanOsteopathicBoardOfAnesthesiology", "AmericanOsteopathicBoardOfDermatology", "AmericanOsteopathicBoardOfEmergencyMedicine", "AmericanOsteopathicBoardOfFamilyPhysicians", "AmericanOsteopathicBoardOfInternalMedicine", "AmericanOsteopathicBoardOfNeurologyAndPsychiatry", "AmericanOsteopathicBoardOfNeuromusculoskeletalMedicine", "AmericanOsteopathicBoardOfNuclearMedicine", "AmericanOsteopathicBoardOfObstetricsAndGynecology", "AmericanOsteopathicBoardOfOphthalmologyAndOtolaryngology", "AmericanOsteopathicBoardOfOrthopedicSurgery", "AmericanOsteopathicBoardOfPathology", "AmericanOsteopathicBoardOfPediatrics", "AmericanOsteopathicBoardOfPhysicalMedicineAndRehabilitation", "AmericanOsteopathicBoardOfPreventiveMedicine", "AmericanOsteopathicBoardOfProctology", "AmericanOsteopathicBoardOfRadiology", "AmericanOsteopathicBoardOfSurgery" - `firstName` (string) Provider first name mentioned on the board certification. This field will be used for board certification lookup. - `lastName` (string) Provider last name mentioned on the board certification. This field will be used for board certification lookup. - `boardCertificationNumber` (string) A unique Id provided by certification board to the provider. This will be used for board certification lookup. - `specialty` (string) - `nonVerifiedInfo` (object) - `nonVerifiedInfo.initialCertificationDate` (string) Initial certification date for this board certificate. - `nonVerifiedInfo.recertificationDate` (string) Last recertification date for this board certificate. - `nonVerifiedInfo.expirationDate` (string) Expiration date for this board certificate. - `isPrimary` (boolean) If the flag is set, certification will be set as primary for the provider. ## Response 400 fields ## Response 401 fields ## Response 403 fields ## Response 500 fields